CREATE procedure [C6MartPeriodico].[GESTIONE_UPDATE_ELABORAZIONE_ZIP_20170328]
@IDElaborazioneZip int
AS
BEGIN 
	BEGIN TRY
		BEGIN TRANSACTION INSERT_ELABORAZIONE_ZIP
			UPDATE [C6StampeCentralizzate].[C6MartPeriodico].[ELABORAZIONI_ZIP]
			SET	   [DataFine] = GETDATE()
			WHERE IDElaborazioneZip = @IDElaborazioneZip 
		COMMIT TRANSACTION INSERT_ELABORAZIONE_ZIP
	END TRY
	BEGIN CATCH
		ROLLBACK TRANSACTION INSERT_ELABORAZIONE_ZIP
	END CATCH
END